<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="5.0"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1487_1698f791f6591be5_GTV-2021-QLED-Title-v1.png" topContent="TCL">
		<function name="QLED">
			<picture path="/CardAutomaticDisplay/U1487_167507248bf677ff_APSC-2021-C728-QLED2_v1.png" content="LED has been revolutionized, with the addition of billions of Quantum Dot nanocrystals. Pure, ultra high definition TV is filtered through a layer of Quantum Dot, enhancing the vibrancy of images."></picture>
		</function>
		<function name="Dolby Vision·Atmos">
			<picture path="/CardAutomaticDisplay/U1498_1661f512896ee3eb_Dolby-Vision-Atmos4.png" content="Bring the cinema home with the Dolby Vision &amp; Atmos package. Exclusive content is enhanced with sharper contrast, remarkable brightness and colours, and immersive sound that exceeds all previous experiences. "></picture>
		</function>
		<function name="Smart Interaction">
			<picture path="/CardAutomaticDisplay/U1379_1656f5876ec429f9_C725-HandsFree-voice-control.jpg" content="Hands-Free Voice Control 2.0 frees you forever from the remote control, powered by Google Assistant. Switch channels, set reminders, and explore streaming services via simple voice commands– just say “Hey Google”."></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1379_165799a795adfdc3_P2-C725-1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_165799abbfa456e9_P2-C725-2.png"></logo>
		<logo path="/CardAutomaticDisplay/U1487_169bf4c1d32ccdd0_Dolby-VISION-2.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_165799b5405e6173_P2-C725-4.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_165799b8a56f64c8_P3-C725-1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_165799bbacd62b39_P3-C725-2.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_165799bf2abecb6d_P3-C725-3.png"></logo>
		<logo path="/CardAutomaticDisplay/U1499_1650cf8a758f636b_netflix+-510-270.png"></logo>
	</AbroadCard>
</esticker>